ol.level2{
	margin-left:2em;
}

ol.level2,
ol.level2 li{
	list-style-type:decimal;
}

ol.level3{
	margin-bottom:1em;
}

ol.level3 li{
	list-style-type:none;
}

.r-indent{
	padding-left:1em;
	text-indent:-1em;
}

ol.level4{
	padding-left:1em;
}

ol.level4 li{
	counter-increment: cnt;
}

ol.level4 li:before{
	display:maker;
	content: "(" counter(cnt) ")";
}

h2 {
	border-bottom: 1px solid #192b5b;
    font-size: 24px;
    color: #192b5b;
    border-left: 0px;
    margin-bottom: 10px;
    padding: 0;
}

h3 {
    font-size: 20px;
    color: #192b5b;
}

h4 {
    font-size: 14px;
    font-weight: bold;
}

ol.level2 li {
	font-size: 20px;
	color: #192b5b;
}

ol.level2 li ol.level3 li {
	font-size: 14px;
	color: #000;
}